HANDLE_PERCPU_IRQ(9)

NAME
handle_percpu_irq - Per CPU local irq handler

SYNOPSIS

void handle_percpu_irq(unsigned int irq, struct irq_desc * desc);

ARGUMENTS

irq
    the interrupt number

desc
    the interrupt description structure for this irq

DESCRIPTION

Per CPU interrupts on SMP machines without locking requirements

AUTHORS

Thomas Gleixner <tglx@linutronix.de>
    Author.

Ingo Molnar <mingo@elte.hu>
    Author.

COPYRIGHT